### xxl-job, datasource
spring.datasource.url=jdbc:mysql://125.77.165.122:3307/platomix_xxl_job?useUnicode=true&characterEncoding=UTF-8&allowPublicKeyRetrieval=true&autoReconnect=true&serverTimezone=Asia/Shanghai
spring.datasource.username=root
spring.datasource.password=Platomix@mysql123
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
